.scp_help_top {
  background-color: #424242 !important;
}

.scp_help_top a,
.scp_help_top_right a,
#scp_cardPage_help_header,
#scp_additionalInformationPage_help_header,
#scp_confirmationPage_help_header,
#scp_landingPage_help_header,
#scp_walletSelectionPage_help_header,
#scp_storeCardSelectionPage_help_header {
  color: #fff !important;
}

.scp_page_container {
  border: none !important;
}

/* make purchase details table full width */
.scp_purchase_details {
  width: 100%;
  width: -moz-available;
  width: -webkit-fill-available;
  width: fill-available;
}

.scp_card_date_separator,
.scp_input_container {
  padding: 2px;
}

a#scp_customer_framework_helpLink {
  padding-right: 5px;
}

#scp_confirmationPage_purchaseDetails_container {
  margin: 0em;
}

.scp_button {
  font:
    normal bold 14px / 16px "Roboto",
    Helvetica,
    Arial,
    Verdana,
    sans-serif;
  text-transform: none;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  padding: 12px 18px 12px 18px;
  color: #ffffff;
  border: none;
  background-image: none;
  background: #000;
  background: -webkit-linear-gradient("");
  background: linear-gradient("");
  text-decoration: none;
}

.scp_framework_helpLink {
  font:
    normal bold 14px / 16px "Roboto",
    Helvetica,
    Arial,
    Verdana,
    sans-serif;
  text-transform: none;
  background-image: none;
  display: block;
  text-align: center;
  clear: both;
  padding: 12px 18px 12px 18px;
  color: #ffffff;
  border: none;
  text-decoration: none;
  margin-top: 0.5em;
}

.scp_framework_cancelLink {
  font:
    normal bold 14px / 16px "Roboto",
    Helvetica,
    Arial,
    Verdana,
    sans-serif;
  text-transform: none;
  background-image: none;
  display: block;
  text-align: center;
  clear: both;
  padding: 12px 18px 12px 18px;
  color: #ffffff;
  border: none;
  text-decoration: none;
  margin-top: 0.5em;
}

#scp_secureLinks {
  margin-top: 1em;
}

.axis_button_container {
  margin-top: 1em;
}

.help-container {
  width: 50%;
  float: left;
  padding: 0.5em;
}
.cancel-container {
  width: 50%;
  float: right;
  padding: 0.5em;
}

@media screen and (min-device-width: 1px) and (max-device-width: 640px),
  screen and (min-width: 1px) and (max-width: 640px),
  (-webkit-min-device-pixel-ratio: 2),
  (min-resolution: 192dpi) {
  .scp_help {
    top: 50px;
    width: 100% !important;
  }
}

@media screen and (min-device-width: 1px) and (max-device-width: 640px),
  screen and (min-width: 1px) and (max-width: 640px),
  (-webkit-min-device-pixel-ratio: 2),
  (min-resolution: 192dpi) {
  .scp_help_top {
    width: 100% !important;
  }
}

/*2026 rebranding*/
.scp_framework_helpLink {
  background: #000;
  text-transform: uppercase;
}

.scp_framework_cancelLink {
  background: #fff;
  color: #000;
  text-transform: uppercase;
  border: 2px solid #000;
}
.body-main {
  position: inherit;
}

img[alt="South Hampshire College Group"] {
  width: 250px;
  height: 80px;
}

.header-bar {
  background: #c0d000;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
}

#footer {
  background: #424242 !important;
}

h1,
h2,
h3,
h4 {
  color: #424242;
}

.CEMAST,
.CETC {
  font-weight: 800;
  font-size: 20px;
}

#footer > div > div > section:nth-child(1) {
  width: 70%;
}

#footer > div > div > section:nth-child(2),
#footer > div > div > section:nth-child(3),
#footer > div > div > section:nth-child(4) {
  width: 10%;
}

div.logos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
}

div.header-bar {
  width: 1300px;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

header {
  background: #c0d000;
}

@media (max-width: 785px) {
  h1 {
    margin-top: 0px;
    font-size: 30px;
    padding-left: 1em;
  }
}
@media (min-width: 535px) {
  h1 {
    margin-top: 20px;
    font-size: 30px;
    padding-left: 1em;
  }
}
